« wordpressでページ毎にデザインを変える | トップページ | IE6でのmin-height »

GBrowserIsCompatibleを使用した際のIEでの「オブジェクトを指定してください」エラー

Google Map APIを使用する際、GBrowserIsCompatible() の行でIE6と7で以下のエラーが発生しました。

ライン: 00
文字 : 00
エラー: オブジェクトを指定してください.
コード: 0
URL  : http://xxxxxxxx.com

このエラーの場合、Googleのスクリプトを読んでいるscriptタグに「charset="utf-8"」を追加することでIE6、7で正常に動作しました。

<script type="text/javascript" charset="utf-8" 
src="http://maps.google.com/maps?file=api&v=2&key="></script>

==================================

こちらを参考にさせていただきました。

GBrowserIsCompatible で 「オブジェクトを指定してください」エラー@IE

 

« wordpressでページ毎にデザインを変える | トップページ | IE6でのmin-height »

js」カテゴリの記事

コメント

コメントを書く

コメントは記事投稿者が公開するまで表示されません。

(ウェブ上には掲載しません)

トラックバック

この記事のトラックバックURL:
http://app.f.cocolog-nifty.com/t/trackback/1139838/31386371

この記事へのトラックバック一覧です: GBrowserIsCompatibleを使用した際のIEでの「オブジェクトを指定してください」エラー:

« wordpressでページ毎にデザインを変える | トップページ | IE6でのmin-height »